---
title: Landkreis Anhalt-Bitterfeld
url: https://www.abikw.de
howto:
  en: |
    - Go to <https://www.abikw.de/kundenportal/abfalltourenplan> and select your location.  
    - Click on `Exportieren iCal` and copy the link below `URL in Kalender-App einbinden`.
    - Replace the `url` in the example configuration with this link.
    - Replace the year in the url with `{%Y}` (as shown in the example).
test_cases:
  Trüben:
    url: 
      https://abikw.wastebox.gemos-management.de/Gemos/WasteBox/Frontend/TourSchedule/Raw/Name/{%Y}/list/82169/565,566,567,568,569/Print/ics/Default/Abfuhrtermine.ics
